.background{
    /* background-image: url(C:\Users\SaiKeethi\Angular-kutti\src\assets\scenari.jpg); */
    background-color: rgb(202, 134, 46),transparent;
    height:800px;
    width:100%;
    background-repeat: no-repeat;
}